<!DOCTYPE html>
html(lang="en")
    head
        meta(charset="UTF-8")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")
        meta(http-equiv="X-UA-Compatible", content="ie=edge")
        title D04/EX00
    body
        form(method="get")
            | Username:
            input(type="text", name="login", value=login)
            br
            | Password:
            //- type=password
            input(type="text", name="passwd", value=passwd)
            br
            input(type="submit", name="submit", value="OK")
